Data Fields

# OldChunks Struct Reference

## Data Fields
OldChunkType | type
| Type of field.
uint32 | amount
| Amount of fields.
void * | ptr
| Pointer where to save the data (may only be set if offset is 0).
uint | offset
| Offset from basepointer (may only be set if ptr is NULL).
OldChunkProc * | proc
| Pointer to function that is called with OC_CHUNK.

## Detailed Description

Definition at line 88 of file oldloader.h.

The documentation for this struct was generated from the following file:

- src/saveload/oldloader.h